/*
Theme Name: Theme-Enfant
Description: La description de mon Theme enfant
Author: Mon nom
Author URI: https://www.monsite.net
Template: Divi
Version: 1.0
*/

/*show hamburger menu on desktop*/

@media (min-width: 980px) {
.et_pb_menu .et_pb_menu__menu, .et_pb_fullwidth_menu .et_pb_menu__menu {
    display: none;
}

.et_pb_menu .et_mobile_nav_menu, .et_pb_fullwidth_menu .et_mobile_nav_menu {
    display: flex;
    float: none;
    margin: 0 6px;
    align-items: center;
}
}

.et-l--header ul {
	color: transparent;}